/* CSS Document */
body{
	margin:0 0 -20px 0;
	padding:0px;
	font-family: Tahoma, Geneva, sans-serif;
}
li {
	list-style:none;
}
a{
	text-decoration:none;
	font-family: Tahoma, Geneva, sans-serif;
	color:#000;
}
/* CSS Document */
#meio{
	width:960px;
	margin:0 auto;
}
/* Inicio Menu tipo*/
.meio_tipo{
	width:960px;
	height:245px;
	padding:70px 0 0 0;
}

.meio_tipo_box{
	float:left;
	width:150px; 
	height:95px;
	text-align:center;
        margin-left: 33px;
}
.meio_tipo_box span{
    margin-left: 12px;
    text-align: center;
    display: block;
}
.meio_tipo_box a{
        width: 95px;
        height: 95px;
        border-radius: 50px;
        box-shadow:0px 0px 15px #999;
        -moz-box-shadow: 0px 0px 15px #999;
        -webkit-box-shadow: 0px 0px 15px #999;
        margin-bottom: 8px;
}
.meio_tipo_box a:hover{
        box-shadow:0px 0px 25px #999;
        -moz-box-shadow: 0px 0px 25px #999;
        -webkit-box-shadow: 0px 0px 25px #999;
}

.meio_tipo_cinza{
	width:inherit;
	height:200px;
	background:#f4f4f4 url(../imagem/linha.PNG) bottom center no-repeat;
	margin:45px 0 0 0;
       
}
.meio_tipo_cinza_titulo{		
	text-align:center;
	padding-top:140px;
	font-size:24px;
}
/* Fim menu tipo*/

/* Inicio softwares recentes */
.meio_recente{
	width:inherit;
	height:450px;
	background:#f4f4f4;
	
}
.meio_recente_div{
	color:#FFF; 
	width:220px; 
	height:200px;
	float:left;
	margin:10px;
	overflow:hidden;
        background-image: -o-linear-gradient(bottom, #BD3102 0%, #FF4000 100%);
	background-image: -moz-linear-gradient(bottom, #BD3102 0%, #FF4000 100%);
	background-image: -webkit-linear-gradient(bottom, #BD3102 0%, #FF4000 100%);
	background-image: -ms-linear-gradient(bottom, #BD3102 0%, #FF4000 100%);
	background-image: linear-gradient(to bottom, #BD3102 0%, #FF4000 100%);
}
.meio_recente_div a{
	color:#FFF;
}	 
img.meio_recente_img {
	opacity: 1.0; 		 
}
img.meio_recente_img:hover {
	opacity: 0.9;       
}
.meio_recente_div span{
	text-align:center;
	display:block;
	padding:5px;
}
.cabecalho{
    margin: 10px 0 10px 0;
    font-size: 18px;
    border-bottom: 1px solid #f4f4f4;
    text-transform:uppercase; 
    padding: 5px;
    color: #1637cd;
}
.cabecalho span{
    border-radius: 5px;
    background-color: #f4f4f4;
    padding:6px 10px;
}
.categoria{
    min-height: 400px;
}
.categoria div:nth-child(odd) {
     
}
.categoria div:nth-child(even) {
    
}
.categoria .lista{
    margin-top: 0px;
    float: left;
    border-bottom: 1px solid #6E6E6E;
    padding-bottom: 5px;    
}
.categoria li{
    
    padding:4px;
    float: left;
    overflow: hidden;
}
.categoria .imagem{
    width: 100px;
    height: 80px;
}
.categoria .titulo{
    width: 755px;
    height: 17px;
}
.categoria .titulo a{
    color: #1637cd;
    font-weight: bold;
}
.categoria .descricao{
    width: 755px;
    height: 43px;
}
.categoria .descricao a{
    color: #6E6E6E;
}
.software{
    min-height: 500px;
    margin:20px 0; 
}
.software .titulo{
    font-size: 28px;
    margin:20px 0;
    text-align: center;
    font-weight: bold;
    
}
.software .opcoes{
    height: 230px;
    width: 550px;
    float: left;
    padding: 10px;
}
.software li{
    
}
.software .imagem{
    float: left;
}
.software .texto{
    text-align: justify;    
    text-indent: 50px;
}
.software iframe{
    
    border:none;
}
.software .download{
    float: left;
    margin-left: 20px;
}
.voto{
    float: right;
    width: 200px;
}
.estrela{
    float: right;
}
.estrela a{
   background: url(../imagem/estrela.png);
   width: 35px;
   height: 35px;   
}
.estrela a:hover{
    background: url(../imagem/estrela1.png);  
}
.idioma{
    float: left;
    margin-top: 20px;
    width: 540px;
    color: #6E6E6E;
}
.downloads{
    float: left;
    width: 100px;
    text-align: center;
    font-size: 18px;
    color: #6E6E6E
}
.downloads span{
    color: #999;
    font-size: 10px;
}
.download{
    width: 200px;
    float: left;
}
.visualizacao{
    float: left;
    width: 540px;
}
.autor{
    float: left ;
    width: 540px;
    margin-top: 30px;
    color: #6E6E6E;
}
#votar{
    width: 170px;
    height: 20px;
    font-size: 14px;
    color: #999;
    text-align: center;   
}
.div_paginacao{ 
    text-align: center;
    display: block;
    margin: 15px 0
}
.paginacao{
    border-radius: 5px;
    background-color: #f4f4f4;
    padding:6px 10px;
}
.paginacao_atual{
    border-radius: 5px;
    background-color: #999;
    padding:6px 10px;
}
.comentario{
    margin-top: 15px;
}
.clear{
    clear: both;
}
